﻿/* CSS Document */P{
	padding: 2px;
	margin: 2px 0px 2px 1px;
}

TD{
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Calibri;
}


BODY{
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY:  Calibri; 
}


.caption {
	font-family: Calibri;
	font-size: 13px;
	color: #663333;
}

.intro {
	font-family: Calibri;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #663333;
}
.introLARGE {
	font-family: Calibri;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	color: #663333;
}

.introNonItalic {
	font-family: Calibri;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #663333;
}

.header {
	font-family: Calibri;
	font-size: 15px;
	font-weight: bold;
	color: 97723F;
	left: 40px;
}

.header2 {
	font-family: Calibri;
	font-size: 13px;
	color: 6C1D1A;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
}

.header3 {
	font-family: Calibri;
	font-size: 13px;
	color: 000000;
	font-style: italic;
	text-decoration: none;
	font-weight: bold;
}

FONT2.text  { 
	FONT-SIZE: 15px; 
	COLOR: #000000; 
	FONT-FAMILY:  Calibri; 
}


li {
	font-family: Calibri;
	list-style-type: square;
	font-size: 13px;
	color: #000000;
	margin-top: 0px;
}
li7 {
	font-family: Calibri;
	list-style-type: square;
	font-size: 9px;
	color: #000000;
}
FONT.text  { 
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	FONT-FAMILY:  Calibri; 
} 
.footertext {
	font-family: Calibri;
	font-size: 13px;
	color: #FFFFFF;
}
a.whitelink:     {
	color: #000000;
}
.footertextWhite {
	font-family: Calibri;
	font-size: 13px;
	color: #000000;
	alink="#000000"
	vlink="#000000" }
.style5pcalibri {
	font-family: Calibri;
	font-weight: normal;
	color: #000000;
	left: 40px;
	margin-left: 15px;
	margin-top: 0;
	margin-bottom: 7;
}
P1 {
	padding: 2px;
	margin: 2px 2px 2px 10px;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Calibri;
}
